body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 150%;
}
.genxin {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #00469d;
	text-decoration: none;
}
a:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #00469d;
	text-decoration: underline;
}
.link2 {
	font-family: "宋体";
	font-size: 12px;
	text-decoration: none;
	color: #FF0000;
	font-weight: bold;
}

a.link2:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.link2:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.link2:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: underline;
}
